

  .btnBauhausAzulRegistro{  
    height: 30%;
    width: 100%;
    background: rgb(0,0,255);
    border: 10px solid black;
    font-size: 180%;
    font-family: 'Fredoka One', cursive;
    letter-spacing: 2px;
    position: relative;  
    margin: 15% 0% 5% 0%;
  }

  @media (orientation:landscape){

    .btnBauhausAzulRegistro{  
      height: 25%;
      width: 100%;      
      font-size: 150%;      
      margin: 0% 0% 0% 0%;
    }

  }